Cannot update pp templates in container: plesk-mail-mc-driver conflicts with postfix

Refers to:

  • Plesk 11.5 for Linux

Created:

2016-11-16 13:24:16 UTC

Modified:

2016-12-21 20:38:30 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Cannot update pp templates in container: plesk-mail-mc-driver conflicts with postfix

Symptoms

  1. A container update fails with this error:

    ~# vzpkg update CTID
    ...
    Error: plesk-mail-mc-driver conflicts with postfix
    Error: plesk-mail-pc-driver conflicts with sw-msmtp
    ...
  2. The Parallels Plesk Panel template is installed in the container:

    ~# vzpkg list CTID
    centos-6-x86_64 2012-08-03 10:17:13
    centos-6-x86_64 yum 2012-11-24 13:05:17
    centos-6-x86_64 pp 2012-11-24 13:11:30
    centos-6-x86_64 pp-webmail 2012-11-24 13:11:30
    centos-6-x86_64 pp-watchdog 2012-11-24 13:11:30
    centos-6-x86_64 pp-webhosting-addons 2012-11-24 13:11:30
    centos-6-x86_64 pp-postfix 2012-11-24 13:11:30
    centos-6-x86_64 pp-panel-addons 2012-11-24 13:11:30
    centos-6-x86_64 pp-preconfigure 2012-11-24 13:11:30
    centos-6-x86_64 pp-nginx 2012-11-24 13:11:30
    centos-6-x86_64 pp-migration 2012-11-24 13:12:09

Cause

The problem is reported as known issues #140609 and #140610. The problem has been fixed in Parallels Plesk Panel 11.5.30 since the release of MU#10 (August 5)

Resolution

Update EZ templates installed on your node.

  • For Parallels Cloud Server:

    ~# yum update
  • For Parallels Virtuozzo Containers and Parallels Server Bare Metal:

    ~# vzup2date -z

Related topics

117668 Cannot replace template pp11.5-msmtp with postfix: plesk-mail-mc-driver conflicts with postfix

Have more questions? Submit a request
Please sign in to leave a comment.